ul {
    list-style: none;
}

ul li {
    display: inline-block;
    width: 100px;
    background-color: black;
    text-align: center;
}

ul li a {
    color: white;
    text-decoration: none;
}

.activo {
    background-color: #ccc;
}